//------------------------------------------------------------------------------
// <auto-generated>
//    Ce code a été généré à partir d'un modèle.
//
//    Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//    Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PROJETMODELE.Models.DAL
{
    using System;
    
    public partial class FN_Stat_Mouvement_Stock_Emballage_Result
    {
        public int ID_Element { get; set; }
        public string Element { get; set; }
        public int Innitial_Quantite_Casier_Stk { get; set; }
        public int Innitial_Quantite_Plastique_Stk { get; set; }
        public int Innitial_Quantite_Bouteille_Stk { get; set; }
        public double Innitial_Valeur_Stk { get; set; }
        public int Quantite_Casier_Stk { get; set; }
        public int Quantite_Plastique_Stk { get; set; }
        public int Quantite_Bouteille_Stk { get; set; }
        public double Valeur_Stk { get; set; }
    }
}
